List image tags
GET
https://api.vercel.com/v2/{teamSlug}/{projectSlug}/{repositoryName}/tags/listGET /v2/:teamSlug/:projectSlug/:repositoryName/tags/list List the tags in a repository. The
last parameter accepts the opaque cursor from a previous response's Link header. Unparseable cursors return HTTP 400 with code invalid_cursor.https://api.vercel.com/v2/{teamSlug}/{projectSlug}/{repositoryName}/tags/list
const response = await fetch('https://api.vercel.com/v2/teamSlug/projectSlug/repositoryName/tags/list?n=123&last=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
{ "name": "Example Name", "tags": []}